aboutsummaryrefslogtreecommitdiff
path: root/sh/shrc.d/gd.sh
diff options
context:
space:
mode:
Diffstat (limited to 'sh/shrc.d/gd.sh')
-rw-r--r--sh/shrc.d/gd.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/sh/shrc.d/gd.sh b/sh/shrc.d/gd.sh
index 754bd8ff..5a3f54b0 100644
--- a/sh/shrc.d/gd.sh
+++ b/sh/shrc.d/gd.sh
@@ -14,5 +14,5 @@ gd() {
fi
# Go to the marked directory
- cd -- "$PMD"
+ cd -- "$PMD" || return
}